package body Mcc.Gui.Widget.Button.Radio is

   ------------------
   -- Add_To_Group --
   ------------------

   procedure Add_To_Group
     (Group  : in out Radio_Group;
      Button : in     Radio_Pointer)
   is
   begin
      null;
   end Add_To_Group;

   ------------
   -- Create --
   ------------

   procedure Create
     (Obj    : in out Radio_Button;
      Parent : in     Mcc.Gui.Container.Container'Class;
      X      : in     Integer;
      Y      : in     Integer;
      Width  : in     Natural;
      Height : in     Natural;
      Text   : in     String)
   is
   begin
      null;
   end Create;

   ------------------
   -- Get_Selected --
   ------------------

   function Get_Selected (Group : in Radio_Group) return Radio_Pointer is
   begin
      return Get_Selected (Group);
   end Get_Selected;

   ------------------
   -- Select_Radio --
   ------------------

   procedure Select_Radio (Obj : in out Radio_Button) is
   begin
      null;
   end Select_Radio;

end Mcc.Gui.Widget.Button.Radio;

